import axios from '@/utils/request'

export function getResultDetailList(params) {
  return axios({
    url: "/udiwms/inout/resultDetail/filterList",
    method: "get",
    params: params
  });
}

export function getResultOrderList(params) {
  return axios({
    url: "/udiwms/inout/resultDetail/filterOrderList",
    method: "get",
    params: params
  });
}
